Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 30491  Bug Report Packages: Extra Low  [python-opengl] tk should be an optional dependency  2012-06-30 Closed 1 0 2012-07-24
 30209  Bug Report Packages: Extra Low  [r] tk should only be an optional dependency  2012-06-09 Closed 0 0
 30096  Bug Report Packages: Extra Low  [clutter-gtk2] linked against old version of libcogl  2012-06-01 Closed 0 0
 24662  Bug Report Packages: Extra Low  [libreoffice] ICU dependency should be updated to >=4.8  2011-06-10 Closed 1 0 2011-06-10
Showing tasks 1 - 4 of 4 Page 1 of 1